﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebDriverTask1", "WebDriverTask1\WebDriverTask1.csproj", "{F93909B7-A3E5-4D34-8F57-785331844AA6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F93909B7-A3E5-4D34-8F57-785331844AA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F93909B7-A3E5-4D34-8F57-785331844AA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F93909B7-A3E5-4D34-8F57-785331844AA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F93909B7-A3E5-4D34-8F57-785331844AA6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
